@charset "utf-8";
/*	-------------------------------------------------------------
	CSS - MAIN - The Raid
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		main.css
	Date:			Feb 29, 2012
	Author:			Halo Media LLC - http://www.halopowered.com/
	-------------------------------------------------------------	*/
	

/*  =============================================================================
   	General Style
  	========================================================================== */
  	#site { width:100%; height:7606px; display:none; overflow:hidden; }  	
	
	.inner { width:960px; margin:0 auto; }
	
	section .inner { position:relative; height:600px; }
		section header h1 { position:relative; }
			section header h1 span { background:url(../imgs/sprite_headers.png) 0 0 no-repeat; display:block; position:absolute; }
		section .scroll-pane { overflow-y:auto; overflow-x:hidden; }
		section p { margin:0 0 10px 0; color:#dedede; font:normal 14px 'Helvetica', 'Arial', sans-serif; line-height:19px; }
	
	.btn, .icon, .logo { background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; }
	
	.border { 
		height:3px;
		border-bottom:1px solid #252525; border-top:1px solid #050505; border-right:1px solid #350505; border-left:1px solid #050505; background:rgb(0, 0, 0); /* ie */
		border-bottom:1px solid rgba(37, 37, 37, 0.8); border-top:1px solid rgba(0, 0, 0, 0.8); border-right:1px solid rgba(0, 0, 0, 0.8); border-left:1px solid rgba(0, 0, 0, 0.8); background:rgba(0, 0, 0, 0.5); 
	}
	.pos { position:absolute; }
	
	.front_wall { z-index:21; }
	
	.inner .content { z-index:20; }
	
	.particles > div { background-position:0 0; background-repeat:no-repeat; z-index:99; }
		.particles .pm { z-index:98; }
		.particles .pf { z-index:97; } 
		
/*  =============================================================================
   	scroll-pane
  	========================================================================== */
	.scroll-pane { width: 100%; height: 200px; overflow: auto; }
	.jspHorizontalBar, .jspVerticalBar, .jspTrack { width:3px; background:#383838; }
	.jspDrag { background:#fff; }
	.jspTrack .jspActive, .jspTrack .jspHover, .jspDrag:hover { background:#fff; }
	.jspVerticalBar>.jspDisabled, .jspVerticalBar>.jspDisabled:hover, .jspHorizontalBar>.jspDisabled, .jspHorizontalBar>.jspDisabled:hover {
		background-color: #383838;
	}